function showAdvancedOptions()
{
	for( var i=1; i<16;i++)
	{
		$("#adv_opt_"+i).show('slow', function(){ $(this).removeAttr('style');});
	}
	$("#btn_adv_opt_s").hide();
	$("#btn_adv_opt_h").show();
}

function hideAdvancedOptions()
{
	for( var i=1; i<16;i++)
	{
		$("#adv_opt_"+i).hide('slow');
	}
	$("#btn_adv_opt_h").hide();
	$("#btn_adv_opt_s").show();
}